<?php

$lang = array(

'title_home'  => "Report Manager Home",
'title_main'  => "Report Manager",
'title_settings'  => "Report Manager > Settings",
'page_title_addons'  => "Addons for the Report Manager",
'page_addons'  => "Below are several available addons for the Report Manager. You can even create your own! Please refer to the `Developers Documentation` and `addon_example.php` to see how to do this!<br /><br />This section relies on files in the addons/ directory, it enables the Report Manager to accept reports from other areas outside the main forums.",
'page_addonedit'  => "Here you can add addons to the database for use with the Report Manager, you can define versions, compatibility and much much more!",
'page_addon_delete'  => "Page: Addons - Deleting",
'page_bugtracker'  => "You may submit and track all bugs reported to us by our users for [AH22] Report Manager in the Bugtracker below.",
'page_catcontrol'  => "Page: Category Control",
'page_catedit'  => "Page: Category - Editing",
'page_catadd'  => "Page: Adding a Category",
'page_delete'  => "Page: Categories - Deleting",
'page_severity'  => "Page: Severity Levels",
'page_sevlvledit'  => "Page: Severity Levels - Editing",
'page_sevlvladd'  => "Page: Severity Levels - Adding",
'page_sevlvl_delete'  => "Page: Severity Levels - Deleting",
'page_settings'  => "You may edit the settings below to suit your needs",
'page_completed'  => "Here are the completed reports, this is the same as outstanding reports, but they have been flagged as complete!",
'page_archived'  => "These reports are 'Archived' reports, these have been deleted from the forum side and a moderators view, however they are stored here for reference. From here you can decided whether to restore the report, or delete it forever!",
'page_admsg'  => "Here is the Admin Message section, here you can add or edit a message which all moderators will see when they enter the report manager, however, for this to work ALLOW_ADMSG must be defined to 1!",
'page_outstanding'  => "This page shows all the Outstanding Reports in your forums, this is a basic copy of the forum side component, however, here Admins can view and edit/restore/delete Archived reports!",
'page_viewingreport'  => "This page shows a individual report! Here you can find out all the information on this particular report, you can do all the usual things you can on the forum side!",
'page_overview'  => "Welcome to the Administration area for your [AH22] Report Manager. As you can see, the component is a very detailed and complex modification to your IP.Board. It thrives on making your staff in top order and making communications easier than ever.<br /><br />With a powerful Addon system integrated into it, it has never been easier to allow reports from any part of your site. The Addons are files located in the reportmanager_conf/addons/ directory and also rely on the database. To add your own 'Addons'. please visit the <a href='{#base_url#}act=reportmanager&amp;code=pages&amp;code2=developers'>Developers Documentaton</a>!<br /><br />On your left you have all the available options to configure the Report Manager. If you have any questions, please feel free to visit us <a href='http://ahmodding.co.uk' target='_blank'>here</a><br /><br />Please remember, from the 1st of August, copyright removal licenses will be doubling in price, from 5 to 10 ($20), get them <a href='http://forums.ahmodding.co.uk/index.php?act=paysubs&CODE=index' target='_blank'>here</a> whilst they are still cheap!",
'page_dev'  => "Here is the latest <strong>Developers Documentation</strong> for the [AH22] Report Manager, here you can find useful information to build fantastic addons, or just for a good read ;)",
'page_doc'  => "Here is the latest <strong>Documentation</strong> for the [AH22] Report Manager, here you can find all the functions you never knew existed!",
'page_ahmodding'  => "Here is the main AH Modding site",
'page_blog_addons'  => "Here you can purchase our latest addon for the Report Manager. This addon configure's the Report Manager so it can accept reports made from IP.Blog and other similar blog systems. You can do all the stuff you normally can from the Report Manager, it just enhances your moderating experience that bit more, and its from the people you know and trust!",
'error_notenabled'  => "The [AH22] Report Manager has not been enabled",
'error_noiddb'  => "We cannot find that ID in the Database",
'error_nosevlvl'  => "We cannot find that Severity Level ID in the Database",
'error_none_selected'  => "You did not select any to delete!",
'error_no_name'  => "You did not enter a name",
'error_url'  => "You did not enter a correct URL",
'error_dashedlines'  => "Out of all the options in the list, you have to choose the one with dashed lines don't you! Now go back and behave yourself!",
'error_none_to_update'  => "You did not select any Reports to update!",
'table_overview'  => "Report Manager",
'table_addons'  => "Report Manager - Addons",
'table_addonsedit'  => "Report Manager - Addons > Editing",
'table_addonsadd'  => "Report Manager - Addons > Adding",
'table_catcontrol'  => "Report Manager - Category Control",
'table_catedit'  => "Report Manager - Categories > Editing",
'table_catadd'  => "Report Manager - Categories > Adding",
'table_catdelete'  => "Report Manager - Categories > Deleting",
'table_sevlevel'  => "Report Manager - Severity Level",
'table_sevadd'  => "Report Manager - Severity Level > Adding",
'table_sevedit'  => "Report Manager - Severity Level > Editing",
'table_update'  => "Update Checker",
'table_links'  => "Links",
'table_latestnews'  => "Latest News",
'table_upgrade'  => "Upgrade History",
'table_admsg'  => "Report Manager - Admin Message",
'table_maininterface'  => "Report Manager - Main interface",
'none_addons'  => "<center>There are no current addons for this modification</center>",
'none_reports'  => "There are no outstanding reports in the database. That can only be good",
'none_comments'  => "There are currently no comments for this Report",
'none_summary'  => "No information was entered for this report",
'td_name'  => "Name",
'td_description'  => "Description",
'td_version'  => "Version",
'td_enabled'  => "Enabled",
'td_nocat'  => "<center>There are no current categories in the Database.<br /><br />You must add atleast one for the Report Manager to work</center>",
'td_catname'  => "<strong>Category Name</strong>",
'td_catdesc'  => "<strong>Description</strong>",
'td_nolevels'  => "<center>There are no current levels in the Database.<br /><br />You must add atleast one for the Report Manager to work</center>",
'td_img'  => "Image",
'td_date'  => "Date",
'td_id'  => "ID",
'td_download'  => "Download",
'td_support'  => "Support",
'td_other'  => "Other",
'td_title'  => "Titel",
'td_reported_by'  => "Gerapporteerd door",
'td_updated_by'  => "Geupdate door",
'td_comments'  => "Commentaar",
'td_addonid'  => "ID",
'end_addcat'  => "Add a Category",
'end_editcat'  => "Edit this Category",
'end_addsevlevel'  => "Add a Severity Level",
'end_sevlvl_edit'  => "Edit Severity Level",
'end_sevimg_edit'  => "Edit Image",
'end_delete'  => "Do Delete",
'end_update_reports'  => "Update checked Reports",
'end_add_a_addon'  => "Create a Addon",
'end_addonedit'  => "Update Addon",
'end_addonadd'  => "Create Addon",
'menus_editimage'  => "Edit this Image",
'menus_edit'  => "Edit",
'menus_delete'  => "Delete",
'menus_editsevlvl'  => "Edit this Severity Level",
'menus_deletesevlvl'  => "Delete this Severity Level",
'menus_editaddon'  => "Edit this Addon",
'menus_deleteaddon'  => "Delete this Addon",
'form_sevname'  => "Severity Level Name",
'form_sevimg'  => "Image",
'form_sevimg_desc'  => "These images must be located in http://www.wetenschapsforum.nl/skin_acp/IPB2_Standard/images/, just type the image name (test.gif) and not http://www.wetenschapsforum.nl/skin_acp/IPB2_Standard/images/test.gif!",
'form_sev_delete_desc'  => "Are you sure you want to delete this level, this cannot be undone!",
'form_sev_delete_desc2'  => "(Any reports in this level will be set to Undealt Report)",
'form_addon_delete_desc'  => "Are you sure you want to delete this addon? This cannot be undone!",
'form_addon_delete_desc2'  => "(The section code will no longer function if using this addon in the templates)",
'form_cat_delete_desc'  => "Are you sure you want to delete this category, this cannot be undone!",
'form_cat_delete_desc2'  => "(Any reports in this category will be set to None)",
'form_selected_as'  => "Prioriteit",
'form_selected_as_or'  => "Status",
'form_addonname'  => "Addon Name",
'form_addondesc'  => "Addon Description",
'form_addondesc_desc'  => "Please give your addon name a small description",
'form_addonversionfull'  => "Full version</strong><br />Please give in the format A.B.C, e.g. 1.0.0",
'form_addonversionid'  => "Version ID</strong><br />E.g. 10001 would be 1.0.0 first edition",
'form_addonenabled'  => "Addon Enabled?",
'form_addonfile'  => "File</strong><br />This file should be located in sources/components_public/reportmanager_conf/addons/",
'redirect_sev_delete'  => "Severity Level deleted",
'redirect_sev_added'  => "Severity Level added",
'redirect_sev_edited'  => "Severity Level edited",
'redirect_sevimg_edited'  => "Image edited",
'redirect_catremoved'  => "Category removed",
'redirect_catadded'  => "Category added",
'redirect_catedited'  => "Category edited",
'redirect_admsg'  => "Message updated",
'redirect_selected_reports'  => "Selected reports updated",
'redirect_comment'  => "Comment added",
'redirect_addon_delete'  => "Addon successfully removed",
'down'  => "Move down",
'up'  => "Move up",
'enabled'  => "Enabled",
'version'  => "Version",
'version_id'  => "Version ID",
'copyright_removal'  => "Copyright Removal",
'purchased'  => "Purchase here",
'support_topic'  => "Support Topic -&nbsp;",
'download_link'  => "Download from&nbsp;",
'allowed'  => "ALLOWED",
'not_allowed'  => "NOT ALLOWED",
'is'  => "is",
'show_admsg'  => "Show this message in the Report Manager?",
'submit'  => "Submit",
'on'  => "on",
'restore_options'  => "Options",
'restore'  => "Restore",
'restore_not'  => "Delete forever",
'tab_report_overview'  => "Report Overview",
'tab_report_content'  => "Report Content",
'tab_mod_comments'  => "Moderator Comments",
'tab_add_comment'  => "Add a Comment",
'viewing_report'  => "Viewing Report:",
'report_title'  => "Report Title",
'topic_title'  => "Topic Title",
'post'  => "Post",
'severity'  => "Severity",
'section'  => "Section",
'reported_on'  => "Reported on",
'by'  => "by",
'report'  => "Report",
'summary'  => "Summary",
'part_reported'  => "reported",
'unfinished_upgrade'  => "Unfinished Upgrade",
'unfinished_desc'  => "STOP! It has come to our attention that a upgrade for the Report Manager was cut off half way. You <strong>MUST</strong> continue the upgrade #upgradelink#.<br /><br />Ignoring this message and not peforming the upgrade could potential give IPS Driver Errors on the majority of this board as this modification uses include functions in the board_header templates!",
'unfinished_here'  => "here",
'here'  => "here",
'unlicensed'  => "Unlicensed Copyright Removal",
'unlicensed_desc'  => "STOP! It has come to our attention that you are running an illegal version of this modification! Unless you purchase a license, the majority of the modification will break!",

);

?>