<?php
/*
+--------------------------------------------------------------------------
|   Bug Tracker v1.3 for IPB v2.2.x and v2.3.x
|   =============================================
|   by Keith Rocheck
|   (c) 2005 - 2006 Simna Web Services
|   http://www.simnaweb.com
|   =============================================
|   Web: http://mods.invisionize.com/db/index.php/f/6995
+--------------------------------------------------------------------------
|
|   > EMAIL LANGUAGE ARRAY
|   > Script written by Keith Rocheck
|   > Date started: 13th July 2006
|   > Module version: 11000
|
+--------------------------------------------------------------------------
*/

//----- SET UP CUSTOM HEADERS AND FOOTERS HERE --//

$lang['header'] = "";

$lang['footer'] = <<<EOF

Regards,

The <#BOARD_NAME#> team.
<#BOARD_ADDRESS#>

EOF;


//-------------------------------
// PROJECT: WEEKLY
//-------------------------------

$lang['subject__digest_project_weekly'] = 'Your weekly new bugs digest';
$lang['digest_project_weekly'] = <<<EOF
<#MNAME#>,

This is the digest of this weeks bugs in project <#PNAME#>.

----------------------------------------------------------------------



<#CONTENT#>




----------------------------------------------------------------------

The bug can be found here:
<#BOARD_ADDRESS#>?autocom=bugtracker&showproject=<#PROJECT_ID#>

Unsubscribing:
--------------

You can unsubscribe at any time by logging into your control panel and clicking on the "View Projects" link.

EOF;

//-------------------------------
// PROJECT: DAILY
//-------------------------------

$lang['subject__digest_project_daily'] = 'Your daily new bugs digest';
$lang['digest_project_daily'] = <<<EOF
<#MNAME#>,

This your daily new bugs digest in project <#PNAME#>.

----------------------------------------------------------------------



<#CONTENT#>




----------------------------------------------------------------------

The bug can be found here:
<#BOARD_ADDRESS#>?autocom=bugtracker&showproject=<#PROJECT_ID#>

Unsubscribing:
--------------

You can unsubscribe at any time by logging into your control panel and clicking on the "View Projects" link.

EOF;


//-------------------------------
// BUG: WEEKLY
//-------------------------------

$lang['subject__digest_bug_weekly'] = 'Your weekly new replies digest';
$lang['digest_bug_weekly'] = <<<EOF
<#MNAME#>,

This your weekly digest of replies in bug "<#BNAME#>"!

----------------------------------------------------------------------



<#CONTENT#>




----------------------------------------------------------------------

The bug can be found here:
<#BOARD_ADDRESS#>?autocom=bugtracker&showbug=<#BUG_ID#>

Unsubscribing:
--------------

You can unsubscribe at any time by logging into your control panel and clicking on the "View Bugs" link.

EOF;

//-------------------------------
// BUG: DAILY
//-------------------------------

$lang['subject__digest_bug_daily'] = 'Your daily new replies digest';
$lang['digest_bug_daily'] = <<<EOF
<#MNAME#>,

This is the digest of replies in bug "<#BNAME#>" for today.

----------------------------------------------------------------------



<#CONTENT#>




----------------------------------------------------------------------

The bug can be found here:
<#BOARD_ADDRESS#>?autocom=bugtracker&showbug=<#BUG_ID#>

Unsubscribing:
--------------

You can unsubscribe at any time by logging into your control panel and clicking on the "View Bugs" link.

EOF;

//----------

$lang['subject__subs_with_post'] = 'Bug Subscription Reply Notification';
$lang['subs_with_post'] = <<<EOF
<#NAME#>,

<#POSTER#> has just posted a reply to a bug that you have subscribed to titled "<#TITLE#>".

----------------------------------------------------------------------
<#POST#>
----------------------------------------------------------------------

The topic can be found here:
<#BOARD_ADDRESS#>?autocom=bugtracker&showbug=<#BUG_ID#>



If you have configured in your control panel to recieve immediate topic reply notifications, you may receive an
email for each reply made to this topic.  Otherwise, only 1 email is sent per board visit for each subscribed topic. 
This is to limit the amount of mail that is sent to your inbox.

Unsubscribing:
--------------

You can unsubscribe at any time by logging into your control panel and clicking on the "View Subscriptions" link.

EOF;

$lang['subject__subs_new_bug'] = 'Project Subscription New Bug Notification';
$lang['subs_new_bug'] = <<<EOF
<#NAME#>,

<#POSTER#> has just posted a new bug entitled "<#TITLE#>" in project "<#PROJECT#>".

----------------------------------------------------------------------
<#POST#>
----------------------------------------------------------------------

The topic can be found here:
<#BOARD_ADDRESS#>?autocom=bugtracker&showbug=<#BUG_ID#>

Please note that if you wish to get email notification of any replies to this topic, you will have to click on the
"Track this Bug" link shown on the topic page, or by visiting the link below:
<#BOARD_ADDRESS#>?autocom=bugtracker&req=ucp&CODE=start_subs&pid=<#PROJECT_ID#>&bid=<#BUG_ID#>


Unsubscribing:
--------------

You can unsubscribe at any time by logging into your control panel and clicking on the "View Subscriptions" link.

EOF;

$lang['subject__subs_no_post'] = 'Bug Subscription Reply Notification';
$lang['subs_no_post'] = <<<EOF
<#NAME#>,

<#POSTER#> has just posted a reply to a bug that you have subscribed to titled "<#TITLE#>".

The topic can be found here:
<#BOARD_ADDRESS#>?autocom=bugtracker&showbug=<#BUG_ID#>

There may be more replies to this topic, but only 1 email is sent per board visit for each subscribed topic. This is
to limit the amount of mail that is sent to your inbox.

Unsubscribing:
--------------

You can unsubscribe at any time by logging into your control panel and clicking on the "View Subscriptions" link.

EOF;

$lang['forward_page'] = <<<EOF
<#TO_NAME#>


<#THE_MESSAGE#>

---------------------------------------------------
Please note that <#BOARD_NAME#> has no control over the
contents of this message.
---------------------------------------------------

EOF;

?>