<?php

//----- SET UP CUSTOM HEADERS AND FOOTERS HERE --//

$lang['header'] = '';
$lang['footer'] = <<<EOF
 
 
Met vriendelijke groeten,

Het <#BOARD_NAME#>team.
<#BOARD_ADDRESS#>?utm_medium=email

EOF;


//-------------------------------
// Admin created account notification
//-------------------------------

$lang['subject__account_created'] = 'Your account has been created';
$lang['account_created'] = <<<EOF

<#NAME#>,

Your account has been created succesfully at <#BOARD_NAME#>.

If we were waiting on a parental consent form, this means the form has been received and documented.

Your details are as follows:

Username: <#NAME#>
Email Address: <#EMAIL#>
Password: <#PASSWORD#>

Please be aware that we do not store a plain text copy of your password, and you can change your password at any time through your control panel on the site.

Visit this link to join into our discussions!

<#BOARD_ADDRESS#>



EOF;


/*------------------------------------------------------------------------------------*/
// IPB 2.2.0
/*------------------------------------------------------------------------------------*/

//-------------------------------
// MODERATED: Add Friend Done
//-------------------------------

$lang['subject__new_friend_approved'] = 'Nieuwe vriend goedgekeurd';
$lang['new_friend_approved'] = <<<EOF
<#NAME#>,,

<#FRIEND_NAME#> heeft je vriendschap goedgekeurd

log in en beheer je vrienden <#LINK#>&utm_source=friends&utm_medium=email

EOF;


//-------------------------------
// MODERATED: Add Friend
//-------------------------------

$lang['subject__new_friend_request'] = 'Nieuwe vriend aanvraag';
$lang['new_friend_request'] = <<<EOF
<#NAME#>,

<#FRIEND_NAME#> wil je vriend zijn

Dit bericht is verzonden omdat <#FRIEND_NAME#> je heeft toegevoegd aan zijn vriendenlijst.
Als je alle vriendschappen wil goedkeuren ga dan naar je vriendenlijst

Log in en beheer je vrienden: <#LINK#>&utm_source=friends&utm_medium=email

EOF;


//-------------------------------
// Friend added
//-------------------------------

$lang['subject__new_friend_added'] = 'Vriend toegevoegd';
$lang['new_friend_added'] = <<<EOF
<#NAME#>,

<#FRIEND_NAME#> heeft je toegevoegd aan zijn/haar vriendenlijst!

Beheer je vrienden: <#LINK#>&utm_source=friends&utm_medium=email 
 

EOF;


//-------------------------------
// MODERATED: Add Friend
//-------------------------------

$lang['subject__new_comment_request'] = 'Nieuw commentaar in de wachtrij tot goedkeuring';
$lang['new_comment_request'] = <<<EOF
<#NAME#>,

<#COMMENT_NAME#> heeft commentaar in je profiel achtergelaten en staat nu in de wachtrij om goedgekeurd te worden

Dit bericht is verzonden omdat <#COMMENT_NAME#> commentaar heeft gepost in je profiel.
als je hebt besloten om alles goed te keuren, zal het niet te zien zijn totdat je hebt goedgekeurd

Log in en beheer je commentaar: <#LINK#>&utm_source=friends&utm_medium=email

EOF;


//-------------------------------
// Friend added
//-------------------------------

$lang['subject__new_comment_added'] = 'Nieuw commentaar';
$lang['new_comment_added'] = <<<EOF
<#NAME#>,

<#COMMENT_NAME#> heeft commentaar in je profiel achtergelaten

Dit bericht is verzonden omdat <#COMMENT_NAME#> commentaar heeft gepost in je profiel.

Log in en beheer je commentaar: <#LINK#>&utm_source=comment&utm_medium=email 

EOF;


/*------------------------------------------------------------------------------------*/
// SUBSCRIPTIONS
/*------------------------------------------------------------------------------------*/

//-------------------------------
// NEW PAID SUBSCRIPTION
//-------------------------------


$lang['subject__new_subscription'] = 'Nieuw abonnement aankoop';
$lang['new_subscription'] = <<<EOF
Hallo!

Deze e-mail is verzonden van: <#BOARD_NAME#> als bevestiging van je abonnement aankoop.

----------------------------------
Gekocht abonnement: <#PACKAGE#>
Abonnement vervalt: <#EXPIRES#>
Abonnementen: <#LINK#>
----------------------------------

EOF;


//-------------------------------
// SUBSCRIPTION EXPIRES
//-------------------------------

$lang['subject__subscription_expires'] = 'Abonnement vervalt';
$lang['subscription_expires'] = <<<EOF
Hallo!

Deze e-mail is verzonden van: <#BOARD_NAME#> om je te herinneren dat je abonnement binnenkort afloopt.

----------------------------------
Gekocht abonnement: <#PACKAGE#>
Abonnement vervalt: <#EXPIRES#>
Abonnementen: <#LINK#>
----------------------------------

Als je jouw abonnement wilt behouden, vernieuw dan je abonnement door een nieuwe aankoop.

Als je je abonnement wilt laten vervallen hoef je niets te doen.

EOF;


//-------------------------------
// NEW MOD __TOPIC__
//-------------------------------


$lang['subject__new_topic_queue_notify'] = 'Nieuw onderwerp wacht op toestemming';
$lang['new_topic_queue_notify'] = <<<EOF
Hallo!

Deze e-mail is verzonden van: <#BOARD_NAME#>.

Er wacht een onderwerp voor toestemming om zich te laten zien voor leden.

----------------------------------
Onderwerp: <#TOPIC#>
Forum: <#FORUM#>
Auteur: <#POSTER#>
Tijd: <#DATE#>
Beheer wachtrij: <#LINK#>
----------------------------------

Als je niet meer van dit soort e-mail wilt ontvangen, verwijder dan je eigen e-mail adres uit de lijst.

<#BOARD_ADDRESS#>

EOF;


//-------------------------------
// NEW MOD __POST__
//-------------------------------


$lang['subject__new_post_queue_notify'] = 'Nieuwe post wacht op goedkeuring';
$lang['new_post_queue_notify'] = <<<EOF
Hallo!

Deze e-mail is verzonden van: <#BOARD_NAME#>.

Er wacht een nieuw bericht op toestemming om zich te laten zien voor de leden..

----------------------------------
Onderwerp: <#TOPIC#>
Forum: <#FORUM#>
Auteur: <#POSTER#>
Tijd: <#DATE#>
Beheer wachtrij: <#LINK#>
----------------------------------

Als je niet meer van dit soort e-mail wilt ontvangen, verwijder dan je eigen e-mailadres uit de lijst.

<#BOARD_ADDRESS#>

EOF;


//-------------------------------
// FORUM: WEEKLY
//-------------------------------


$lang['subject__digest_forum_weekly'] = 'Jouw wekelijkse onderwerp overzicht';
$lang['digest_forum_weekly'] = <<<EOF
<#NAME#>,

Dit is het overzicht van het onderwerp "<#TITLE#>" van deze week.

----------------------------------------------------------------------



<#CONTENT#>




----------------------------------------------------------------------

Het onderwerp kan hier worden gevonden:
<#BOARD_ADDRESS#>?showtopic=<#TOPIC_ID#>&view=getnewpost&utm_source=notification&utm_medium=email

Abonnement weghalen:
--------------

Je kan je abonnement verwijderen door naar je instellingen te gaan en op "Bekijk abonnementen" te klikken.

EOF;


//-------------------------------
// FORUM: DAILY
//-------------------------------


$lang['subject__digest_forum_daily'] = 'Jouw dagelijkse forum overzicht';
$lang['digest_forum_daily'] = <<<EOF
<#NAME#>,

Dit is je dagelijkse forum overzicht!

----------------------------------------------------------------------



<#CONTENT#>




----------------------------------------------------------------------

Het forum kan hier worden gevonden:
<#BOARD_ADDRESS#>?showforum=<#FORUM_ID#>&utm_source=notification&utm_medium=email 

Abonnement weghalen:
--------------

Je kan je abonnement verwijderen door naar je instellingen te gaan en op "Bekijk abonnementen" te klikken.

EOF;


//-------------------------------
// TOPIC: WEEKLY
//-------------------------------


$lang['subject__digest_topic_weekly'] = 'Jouw wekelijkse nieuw onderwerp overzicht';
$lang['digest_topic_weekly'] = <<<EOF
<#NAME#>,

Dit is jouw nieuw onderwerp overzicht!

----------------------------------------------------------------------



<#CONTENT#>




----------------------------------------------------------------------

Het forum kan hier worden gevonden:
<#BOARD_ADDRESS#>?showforum=<#FORUM_ID#>&utm_source=notification&utm_medium=email 

Abonnement weghalen:
--------------

Je kan je abonnement verwijderen door naar je instellingen te gaan en op "Bekijk abonnementen" te klikken.

EOF;


//-------------------------------
// TOPIC: DAILY
//-------------------------------


$lang['subject__digest_topic_daily'] = 'Jouw dagelijkse nieuw bericht overzicht';
$lang['digest_topic_daily'] = <<<EOF
<#NAME#>,

Dit is een overzicht voor onderwerp "<#TITLE#>" voor vandaag.

----------------------------------------------------------------------



<#CONTENT#>




----------------------------------------------------------------------

Het onderwerp kan hier worden gevonden:
<#BOARD_ADDRESS#>?showtopic=<#TOPIC_ID#>&view=getnewpost&utm_source=notification&utm_medium=email

Abonnement weghalen:
--------------

Je kan je abonnement verwijderen door naar je instellingen te gaan en op "Bekijk abonnementen" te klikken.

EOF;


//----------


$lang['subject__pm_notify'] = 'Je hebt een persoonlijk bericht';
$lang['pm_notify'] = <<<EOF
<#NAME#>,

<#POSTER#> heeft je een PB verzonden met de titel "<#TITLE#>".

Je kan de PB lezen door op de onderstaande link te klikken:

<#BOARD_ADDRESS#><#LINK#>&utm_source=pb&utm_medium=email 

EOF;

$lang['send_text'] = <<<EOF
Ik dacht dat je in deze website genteresseerd zou zijn: <#THE LINK#>&utm_source=tip&utm_medium=email

Met vriendelijke groet,

<#USER NAME#>

EOF;

$lang['report_post'] = <<<EOF
<#MOD_NAME#>,
Er is een melding binnen gekomen van <#USERNAME#> via de "Rapporteer dit bericht aan een moderatie lid" link.

------------------------------------------------
Onderwerp: <#TOPIC#>
------------------------------------------------
Link naar bericht: <#LINK_TO_POST#>&utm_source=report&utm_medium=email
------------------------------------------------
Rapport:

<#REPORT#>

------------------------------------------------

EOF;

$lang['pm_archive'] = <<<EOF
<#NAME#>,
Deze e-mail is verzonden van <#BOARD_ADDRESS#>

Je wilde je PB's archiveren. Alle inhoud staat in deze e-mail. Open wel de bijlage.

EOF;

$lang['reg_validate'] = <<<EOF
<#NAME#>,
Deze e-mail is verzonden van <#BOARD_ADDRESS#>

Je ontvangt deze e-mail omdat je met dit adres op ons forum registreerde.
Als dit niet klopt kan je deze e-mail gewoon negeren.

------------------------------------------------
Activatie Instructies
------------------------------------------------

Om te beginnen bedankt voor je registratie. Om in te kunnen loggen is het nodig om je account te activeren. Hiervoor dien je op de volgende link klikken:

<#THE_LINK#>&utm_source=validate&utm_medium=email

Als dit niet werkt kan je ook de volledige link kopiren en plakken in je internetbrowser.

------------------------------------------------
Werkt het niet?
------------------------------------------------

Als je je niet kunt valideren door op de link te klikken, ga dan naar deze pagina:

<#MAN_LINK#>&utm_source=validate&utm_medium=email

Dit vraagt je naar je ID nummer en je validatie nummer, beide nummers staan hieronder aan gegeven:

Gebruiker ID: <#ID#>
Validatie nummer: <#CODE#>

Kopieer deze nummers en plak ze in de corresponderende velden. Alles zou nu moeten werken. Zo niet, neem dan contact op met een beheerder.

Nogmaals dank voor je registratie en veel plezier op het forum!

EOF;

$lang['admin_newuser'] = <<<EOF
Hey admin!

Je ontvangt deze e-mail omdat je er weer een lid bij hebt gekregen!

<#MEMBER_NAME#> heeft zich geregistreerd op <#DATE#>

Je kan deze meldingen uitzetten in de ACP

Nog een fijne dag!

EOF;

$lang['lost_pass'] = <<<EOF
<#NAME#>,
Deze e-mail is verzonden van <#BOARD_ADDRESS#>

Je krijgt deze e-mail omdat je je wachtwoord was vergeten op het <#BOARD_NAME#> .

------------------------------------------------
BELANGRIJK!
------------------------------------------------

Als je niet om deze e-mail vroeg, negeer deze e-mail en verwijder het meteen. Als je doorgaat wordt je wachtwoord gewijzigd!

------------------------------------------------
Activatie instructies hieronder
------------------------------------------------

Om een nieuw wachtwoord aan te vragen dien je op onderstaande link te klikken.

<#THE_LINK#>&utm_source=lostpass&utm_medium=email&utm_campaign=forum

Als dit niet werkt kan je ook de volledige link kopiren en plakken in je internetbrowser.

------------------------------------------------
Werkt het niet?
------------------------------------------------

Als je je niet kunt valideren door op de link te klikken, ga dan naar deze pagina:

<#MAN_LINK#>&utm_source=lostpass&utm_medium=email&utm_campaign=forum

Dit vraagt je naar je ID nummer en je validatie nummer, beide nummers staan hieronder aan gegeven:

Gebruiker ID: <#ID#>
Validatie nummer: <#CODE#>

Kopieer deze nummers en plak ze in de corresponderende velden.

------------------------------------------------
Als dit alsnog niet werkt?
------------------------------------------------

Onze excuses. Neem contact op met een beheerder, deze kan het probleem voor je verhelpen.

IP adres van de zender: <#IP_ADDRESS#>

EOF;

$lang['lost_pass_email_pass'] = <<<EOF
<#NAME#>,
Deze e-mail is verzonden van <#BOARD_ADDRESS#>.

Deze e-mail bevestigt je verloren wachtwoord

------------------------------------------------
Je nieuwe wachtwoord
------------------------------------------------
Je gebruikersnaam is: <#USERNAME#>
Je nieuwe wachtwoord is: <#PASSWORD#>

log hier in: <#LOGIN#>

------------------------------------------------
Verander je wachtwoord
------------------------------------------------

Als je bent ingelogd, kan je in je instellingen je wachtwoord veranderen

Instellingen: <#THE_LINK#>

EOF;

$lang['newemail'] = <<<EOF
<#NAME#>,
Deze e-mail is verzonden van <#BOARD_ADDRESS#>.

Je ontvangt deze e-mail omdat je je e-mailadres hebt gewijzigd.

------------------------------------------------
Activatie-instructies Hieronder
------------------------------------------------

Om je nieuwe e-mailadres te bevestigen dien je op de volgende link te klikken:

<#THE_LINK#>&utm_source=validate&utm_medium=email

Als dit niet werkt kan je ook de volledige link kopiren en plakken in je internetbrowser.

------------------------------------------------
Werkt het niet?
------------------------------------------------

Als je je niet kunt valideren door op de link te klikken, ga dan naar deze pagina:

<#MAN_LINK#>

Dit vraagt je naar je ID nummer en je validatie nummer, beide nummers staan hieronder aan gegeven:

Gebruiker ID: <#ID#>
Validatie nummer: <#CODE#>

Kopieer deze nummers en plak ze in de corresponderende velden.

Als de activatie compleet is dan kan je weer alles doen.

------------------------------------------------
Help! Ik krijg een fout!
------------------------------------------------

Onze excuses. Neem contact op met een beheerder, deze kan het probleem voor je verhelpen.

EOF;

$lang['forward_page'] = <<<EOF
<#TO_NAME#>


<#THE_MESSAGE#>

---------------------------------------------------
Onthoud dat het <#BOARD_NAME#> geen controle over de inhoud van de e-mails heeft.
---------------------------------------------------

EOF;

$lang['subject__subs_with_post'] = 'Nieuwe reactie geplaatst';
$lang['subs_with_post'] = <<<EOF
<#NAME#>,

<#POSTER#> heeft zojuist een bericht geplaatst in het onderwerp "<#TITLE#>". Jij bent daarop geabonneerd.

----------------------------------------------------------------------
<#POST#>
----------------------------------------------------------------------

Het onderwerp kan hier worden gevonden:
<#BOARD_ADDRESS#>?showtopic=<#TOPIC_ID#>&view=getnewpost&utm_source=notification&utm_medium=email

Er wordt maar 1 e-mail per dag verstuurd, omdat anders je mailbox overstroomt met onze e-mail.

Abonnement weghalen:
--------------

Je kan je abonnement verwijderen door naar je instellingen te gaan en op "Bekijk abonnementen" te klikken.

EOF;

$lang['subject__subs_new_topic'] = 'Nieuw onderwerp geplaatst';
$lang['subs_new_topic'] = <<<EOF
<#NAME#>,

<#POSTER#> heeft zojuist een nieuw onderwerp geplaatst genaamd "<#TITLE#>" in forum "<#FORUM#>".

----------------------------------------------------------------------
<#POST#>
----------------------------------------------------------------------

Het onderwerp kan hier worden gevonden:
<#BOARD_ADDRESS#>?showtopic=<#TOPIC_ID#>&utm_source=notification&utm_medium=email

Je krijgt elke keer als er iets gebeurt in het onderwerp een e-mail:
<#BOARD_ADDRESS#>?act=Track&f=<#FORUM_ID#>&t=<#TOPIC_ID#>


Abonnement weghalen:
--------------

Je kan je abonnement verwijderen door naar je instellingen te gaan en op "Bekijk abonnementen" te klikken.
Als je niet geabonneerd bent ga dan naar je instellingen, ga dan naar e-mail instellingen en vink
"Stuur me updates van de administratie" uit.

EOF;

$lang['subject__subs_no_post'] = 'Nieuwe reactie geplaatst';
$lang['subs_no_post'] = <<<EOF
<#NAME#>,

<#POSTER#> heeft een reactie geplaatst in onderwerp "<#TITLE#>".

Het onderwerp kan hier worden gevonden:
<#BOARD_ADDRESS#>?showtopic=<#TOPIC_ID#>&view=getnewpost&utm_source=notification&utm_medium=email

Er wordt maar 1 e-mail per dag verstuurd, omdat anders je mailbox overstroomt met onze e-mail.


Abonnement weghalen:
--------------

Je kan je abonnement verwijderen door naar je instellingen te gaan en op "Bekijk abonnementen" te klikken.

EOF;

$lang['email_member'] = <<<EOF
<#MEMBER_NAME#>,

<#FROM_NAME#> heeft je een e-mail verzonden van <#BOARD_ADDRESS#>.


<#MESSAGE#>

---------------------------------------------------
Onthoudt dat het <#BOARD_NAME#> geen controle over de inhoud van de e-mail heeft.
---------------------------------------------------

EOF;

$lang['complete_reg'] = <<<EOF
Gefeliciteerd!

Je registratie of wijziging op <#BOARD_NAME#> is geaccepteerd.
Je kan nu inloggen met je nieuwe gegevens <#BOARD_ADDRESS#>

EOF;

?>