/**
* JS Language File: Nederlands, versie 1
*/

var message_pop_up_lang =
{
	// DEFAULT
	'error'			   : 'Er is een fout opgetreden',
	'no_permission'	   : 'Je hebt geen toestemming voor deze actie',
	'cannot_cont'	   : 'Kan het verzoek niet inwilligen',
	'settings_updated' : 'Instellingen bijgewerkt',
	
	// Custom errors:
	'pp_date_error'     : 'De datum moet geldig zijn',
	'pp_comment_error'  : 'Je kan geen leeg commentaar posten',
	'pp_friend_exist'   : 'Dat lid lijkt niet te bestaan',
	'pp_friend_already' : 'Je hebt dit lid al als vriend',
	'pp_friend_removed' : 'Vriend(en) verwijderd',
	'pp_icq_error'      : 'Je ICQ-identiteit moet numeriek zijn',
	
	// Friend added:
	'pp_friend_added'     : 'Je vriend(en) zijn aan de lijst toegevoegd!',
	'pp_friend_added_mod' : 'Je vriend moet het verzoek inwilligen',
	'pp_friend_approved'  : 'Het verzoek naar je vriend is ingewilligd',
	
	// Comments update
	'pp_comments_updated'  : 'Commentaar bijgewerkt',
	'pp_comment_added_mod' : "Je commentaar moet worden goedgekeurd voordat het zichtbaar wordt",
	
	// POLL MODULE
	'already_voted' : 'Je hebt al gestemd',
	
	// ARTICLES MODULE
	'rating_updated' : 'Je postwaardering is bijgewerkt',
	'rating_added'   : 'Je postwaardering is toegevoegd',
	'rating_already' : 'Je hebt al een waardering over dit artikel gegeven'
};

/**
* Global stuff
*/

var ipb_global_lang =
{
	// 2.3.2
	'action_cancelled'	  	  : 'De handeling is afgebroken!',
	// ERROR
	'post_upload_not_empty'   : 'Je hebt een item dat gepload moet worden. Klik op UPLOADEN om te uploaden of op OK om door de gaan zonder te uploaden',
	// EDITORS
	'editor_enter_url'		  : 'Vul a.u.b de volledige URL in',
	'editor_enter_title'      : 'Vul a.u.b. de titel voor dit item in',
	'editor_enter_email'      : 'Vul a.u.b. het e-mailadres in',
	'editor_enter_image'      : 'Vul a.u.b. de URL van het plaatje in',
	'editor_enter_list'       : 'Vul een item uit de lijst in',
	// GENERAL
	'general_error'           : 'Fout',
	'general_ok'              : 'OK',
	'image_resized'           : 'Gereduceerd: van de originele grootte [ <%2> x <%3> ] - Klik om het plaatje op ware grootte te bekijken',
	'image_attach_percent'    : 'Gereduceerd <%1>%',
	'image_attach_no_percent' : 'Plaatje gereduceerd',
	'image_attach_dims'       : '<%1> x <%2>',
	'image_attach_size'       : ' (<%1>)',
	'click_to_view'           : 'Klik om het plaatje op ware grootte te zien',
	'view_full_size'          : 'Bekijk op ware grootte',
	'visit_my_website'		  : 'Bezoek mijn website'
};