<?php

$lang = array(

'select_month'  => "Maand",
'select_day'  => "Dag",
'select_year'  => "Jaar",
'coppa_continue_button'  => "Doorgaan..",
'coppa_form_fill'  => "You must input your birthday completely",
'coppa_additional_info'  => "COPPA Information",
'coppa_clickhere'  => "Click here to print the parental consent form",
'coppa_admin_reminder'  => "Admin Reminder",
'coppa_admin_remtext'  => "Don't forget to create the account upon receipt of this consent form, and notify the user that their new account is ready for use",
'just_admin_validation'  => "After registration your account will then be entered into the administration queue for review and approval.",
'dname_text'  => "This is the name shown with all your topics and posts. Between 3 and %s chars. Illegal chars: [ ] | ; ,  &#036; &#92; &lt; &gt; &quot;",
'reg_error_dname_len'  => "The display name must be between 3 and %s characters",
'reg_error_username_none'  => "Je gebruikersnaam moet tussen de 3 en %s karakters lang zijn.",
'reg_error_no_name'  => "Je gebruikersnaam moet tussen de 3 en %s karakters lang zijn.",
'user_name_text'  => "De naam die je gebruikt om in te loggen [tussen de 3 en %s karakters]",
'lp_text'  => "Vul hieronder je gewenste gebruikersnaam in. Deze is niet hoofdlettergevoelig.<br />Na invullen van de gegevens ontvang je een validatiebericht via e-mail, waarin je een link vindt waar je op met klikken om je account te activeren.",
'lp_text_email'  => "Vul hier je e-mailadres in. Dit is niet hoofdlettergevoelig.<br>Na invullen van de gegevens ontvang je een validatiebericht via e-mail, waarin je een link vindt waar je op met klikken om je account te activeren.",
'las_input_text'  => "Vul hier de 6 karakters in die je in de afbeelding hiernaast ziet. Als de code te onduidelijk is kan je op het plaatje klikken voor een nieuwe code. Let op: <b>Dit is hoofdlettergevoelig</b>!",
'form_title_attention'  => "Attentie!",
'reg_error_email_invalid'  => "Het e-mailadres dat je hebt ingevuld is niet geldig of bevat karakters die niet zijn toegestaan, zoals [ ] ; # &amp; ! * ' &quot; &lt; &gt; % ( ) { } ? &#092;",
'reg_error_dname_only'  => "Je displaynaam mag alleen deze karakters bevatten: ",
'reg_error_uname_only'  => "De gebruikersnaam mag alleen deze karakters bevatten: ",
'lp_random_pass_subject'  => "Je nieuwe wachtwoord",
'lp_random_pass'  => "Klik op de knop hieronder om een nieuw wachtwoord te krijgen op het e-mailadres dat bij je account hoort.",
'lpass_text_random'  => "Er is een e-mail met je nieuwe wachtwoord verstuurd naar het bij je account behorende adres.",
'reg_error_email_ban'  => "Sorry, het e-mailadres dat je hebt opgegeven wordt op dit forum niet geaccepteerd. Gebruik een ander e-mailadres.",
'new_registration_email'  => "Nieuwe registratie op",
'new_registration_email1'  => "Nieuwe registratie op",
'alt_codebit'  => "Code Bit",
'alt_loadingimg'  => "Afbeelding laden",
'coppa_bounce'  => "You must either cancel your registration or have your parent complete the COPPA registration form and send it to us",
'clogin_submit'  => "Doorgaan...",
'clogin_done'  => "Je bent nu ingelogd.",
'clogin_title'  => "Welcome to our forum",
'clogin_text'  => "As this is the first time you've logged in, we require just a few more details before we can proceed",
'dname_name'  => "Enter your desired <strong>display</strong> name",
'reg_error_no_pass'  => "The password section is incomplete",
'reg_error_pass_nm'  => "The passwords do not match",
'reg_error_chars'  => "The display name contains one or more of these illegal characters: [ ] | ; ,  &#036; &#92; &lt; &gt; &quot;",
'reg_error_taken'  => "The display name is already in use by another member",
'reg_error_username_taken'  => "The username is already taken by another member",
'reg_error_email_missing'  => "The email address section is not complete",
'reg_error_email_nm'  => "The email addresses do not match",
'reg_error_email_taken'  => "The email address is already in use by another member",
'user_admin_validation'  => "After successful validation your account will then be entered into the administration queue for review and approval.",
'user_name'  => "Enter your desired <strong>log in</strong> username",
'subsm_title'  => "Subscription Packages",
'subsm_none'  => "--NONE--",
'subsm_na'  => "N/A",
'subsm_more'  => "More Info...",
'subsm_no_desc'  => "No package selected to purchase",
'subsm_close'  => "Close",
'tc_title'  => "Registration Terms &amp; Rules",
'tc_text'  => "In order to proceed, you must agree to the following:",
'tc_regbut'  => "Register",
'op_email_title'  => "Receiving Email",
'op_email_text'  => "Now and again, the administrators and other members might wish to contact you via email through this board.",
'op_email_ad'  => "Receive email from administrators",
'op_email_mem'  => "Receive email from other members",
'op_tz_title'  => "Time Zone Settings",
'op_tz_text'  => "You can adjust the default time zone setting below",
'op_tz_dst'  => "Observing Daylight Saving Time?",
'submit_text'  => "I agree to the terms of this registration and wish to proceed.",
'cf_optional'  => "Optional Information",
'las_title'  => "Security Code Confirmation",
'las_img'  => "Your unique security code",
'las_img_text'  => "If you do not see any numbers, or see broken images, please contact a board administrator to rectify the problem.",
'las_input'  => "Confirm security code",
'las_numbers'  => "<b>Your unique security code</b><br />If you do not see any numbers, or see broken images, please contact a board administrator to rectify the problem.",
'las_text'  => "<b>Confirm security code</b><br />Please enter the 6 digit code shown above in image format.<br />Note: Only numbers are allowed, a '0' is a numerical zero, not the alphabetical 'O'.",
'user_name_title'  => "Username:",
'password_title'  => "Password:",
'password'  => "Enter your password",
'password_text'  => "Passwords must be between 3 and 32 characters long",
'password_confirm'  => "Confirm Password",
'password_confirm_text'  => "Please re-enter your password: It must match exactly",
'email_address_title'  => "Email Address:",
'email_address_text'  => "Enter a valid email address. Illegal characters: [ ] ; # &amp; ! * ' &quot; &lt; &gt; % ( ) { } ? &#092;",
'email_address_confirm'  => "Confirm Email Address",
'email_address_confirm_text'  => "Please re-enter your email address: It must match exactly",
'email_address'  => "Enter your Email Address",
'incorrect_thing_name'  => "Incorrect name for the %s. This may be because it contains illegal characters",
'thing_name_taken'  => "Unfortunately, the %s name you entered has already been taken. Please choose another",
'rv_title'  => "Resend validation email",
'rv_process'  => "Revalidation Process",
'rv_done'  => "<strong>Your revalidation request was successful</strong><br />A revalidation email has been sent to the registered address for that member. Please check your email within the next few minutes - including any 'junk mail' or 'spam' folders you may have.",
'rv_ins'  => "Please enter your registered member name below to search for any pending validation requests. If any are found, the email will be resent to the email address you registered with.",
'rv_name'  => "Registered Member Name",
'rv_email'  => "Registered Member Email",
'rv_go'  => "Search and Send",
'lpass_text'  => "An email containing further activation instructions has been sent. This email should be received within the next 10 minutes (usually instantly).",
'lpf_title'  => "Lost Password Recovery",
'lpf_pass1'  => "Enter a new password",
'lpf_pass11'  => "It must be no more than 32 characters and no less than 3 characters",
'lpf_pass2'  => "Re-enter your new password",
'lpf_pass22'  => "It must match exactly",
'err_complete_form'  => "This field is required and must be completed",
'err_cf_to_long'  => "You have entered more data than allowed in this field",
'err_invalid'  => "The data you entered in this field is in an invalid format",
'err_user_start_zero'  => "Your chosen username must not begin with a zero (0)",
'errors_found'  => "The Following Errors Were Found",
'err_email_address_match'  => "The email addresses entered did not match",
'err_no_username'  => "You must enter a valid username between 3 and 32 characters",
'err_no_password'  => "You must enter a valid password between 3 and 32 characters",
'err_pass_match'  => "The entered passwords did not match each other, please check the entered values",
'err_invalid_email'  => "The email address entered was not a valid email address",
'err_user_exists'  => "An account is already registered with that username, please choose another",
'err_email_exists'  => "An account is already registered with that email address, please choose another",
'err_reg_code'  => "The registration code did not match the one displayed, a new code has been generated, please try again",
'err_no_validations'  => "There are no pending validation requests for that member. Please check the name and try again",
'email_reg_subj'  => "Registration at",
'ne_subject'  => "Email change request at",
'ras_title'  => "Registration Anti SPAM Confirmation",
'ras_numbers'  => "<b>Your unique registration code</b><br />If you do not see any numbers, or see broken images, please contact a board administrator to rectify the problem.",
'ras_text'  => "<b>Confirm registration code</b><br />To prevent mass registration programs from registering accounts, please enter the 6 digit code shown above in image format.<br />Note: Only numbers are allowed, a '0' is a numerical zero, not the alphabetical 'O'.",
'coppa_title'  => "COPPA Registration",
'coppa_info'  => "COPPA Information",
'coppa_form'  => "COPPA Form",
'coppa_link'  => "Please select your birthday",
'coppa_date_before'  => "On or before",
'coppa_date_after'  => "After",
'coppa_form_text'  => "A parent or guardian must complete and mail or fax a signed <#FORM_LINK#> to the administrator of the board before a child under the age of 13 can complete the registration process.<br /><br />For further information, please contact:",
'coppa_link_form'  => "permission form",
'cp2_text'  => " All users under the age of 13 must seek permission from a parent or guardian before you may participate on these forums.<br /><br />Once the parental consent form has been received, an account will be created for you with the information supplied, and an email will be sent to the provided email address to notify you that your account is ready for use.  You can then change your account details from your 'My Controls' area upon logging in with your new account.",
'cp2_continue'  => "Continue",
'cp2_title'  => "Our COPPA registration policy",
'cp2_cancel'  => "Cancel",
'cp_success'  => "your registration was successful! Redirecting you to the consent form",
'cpf_title'  => "COPPA Permission Form",
'cpf_perm_parent'  => "Instructions for a parent or guardian<br /><br />Please print this form out, complete it and fax it to the number specified (if present) or mail to the mailing address below.",
'cpf_fax'  => "<b>Fax Number:</b>",
'cpf_address'  => "<b>Mailing Address:</b>",
'cpf_sign'  => "Please sign the form below and send to us.<br /><br />I understand that I may consent to the collection of necessary information about my child without permitting the site to disclose such information to third parties.  I also understand that the site will not collect more information about my child than is reasonably necessary to participate on the site.<br /><br />
									I confirm that the information that the child has supplied is correct. I understand that the profile information may be changed by entering a password and I understand that I may ask for this registration profile to be removed.  I understand that I can contact the owner of this site at any time to determine what information about my child has been collected, to confirm how that information is used, and to request that the site no longer collect information about my child.",
'cpf_name'  => "Parent / Legal Guardian FULL name",
'cpf_relation'  => "Relation to child",
'cpf_signature'  => "Signature",
'cpf_email'  => "Email Address",
'cpf_phone'  => "Phone Number",
'cpf_date'  => "Date",
'lost_pass_form'  => "Lost Password Form",
'lp_header'  => "How to reset your password",
'lp_send'  => "Proceed",
'lp_user_name'  => "Enter your account username",
'lp_email_address'  => "Enter your email address",
'lp_email_or'  => "OR Enter your email address",
'lp_subject'  => "Password recovery information from",
'lp_redirect'  => "The password has been sent, taking you to the activate page...",
'activation_form'  => "Activation Form",
'registration_form'  => "Registration Form",
'user_validate_text'  => "The board administrator wishes to preview all accounts before allowing you to register fully. Register now then please wait until you receive an email from the board administrator before attempting to log in.",
'js_blanks'  => "You must complete all of the form",
'reg_header'  => "Registration Instructions",
'intro_proceed'  => "Proceed to log in",
'js_no_check'  => "You cannot register unless you agree to the terms and check the 'I agree' checkbox",
'title_reg'  => "Registration",
'email_validate_text'  => "You will be sent an email to the email address you give after registering. Please read the email carefully, you will need to validate your account by clicking on a link in the email.",
'done_reg_1'  => "Your account has been activated! Proceeding to the board rules",
'done_reg_2'  => "Your account has been activated! Proceeding to log in",
'board_rules'  => "Board Rules",
'dumb_text'  => "Please ensure that you complete the form fully. The information you need will be in the email that was sent to you.",
'registration_agree'  => "Registration Agreement",
'agree_submit'  => "I have read, understood and agree to these rules and conditions",
'std_text'  => "Please ensure that you complete all the fields fully, taking particular care over the password fields.",
'reg_success'  => "Registration Successful",
'thank_you'  => "Thank you",
'registration_process'  => "Registration Process",
'preview_reg_text'  => "Your registration has been successful. The administrator wishes to preview all new registered accounts before posting permissions are granted. The administrator has been notified of your registration.",
'dumb_email'  => "Please enter the Email Address you registered with",
'complete_form'  => "Please complete the form fully",
'auth_text'  => "Your registration has been submitted.<br /><br />The board administrator has chosen to require validation for all email addresses. Within the next 10 minutes (usually instantly) you'll receive an email with instructions on the next step. Don't worry, it won't take long before you can post!<br /><br />The email has been sent to",
'submit_form'  => "Submit my registration",
'nav_reg'  => "Registration",
'dumb_submit'  => "Proceed",
'dumb_header'  => "Account Activation",
'val_key'  => "Validation Key:",
'user_id'  => "User ID:",
'email_address_two'  => "<b>Please re-enter your email address</b>",
'click_wrap'  => "Please remember that we are not responsible for any messages posted. We do not vouch for or warrant the accuracy, completeness or usefulness of any message, and are not responsible for the contents of any message. The messages express the views of the author of the message, not necessarily the views of this BB. Any user who feels that a posted message is objectionable is encouraged to contact us immediately by email. We have the ability to remove objectionable messages and we will make every effort to do so, within a reasonable time frame, if we determine that removal is necessary. You agree, through your use of this service, that you will not use this BB to post any material which is knowingly false and/or defamatory, inaccurate, abusive, vulgar, hateful, harassing, obscene, profane, sexually oriented, threatening, invasive of a person's privacy, or otherwise violative of any law. You agree not to post any copyrighted material unless the copyright is owned by you or by this BB.",

);

?>