<?php

$lang = array (

/************************************
* FORUM LANG BITS
*
* @desc Shows language for FORUM REPORTS
* @since 10001
*************************************/
'reportf_title'   		=> "Report this post to a moderator",
'reportf_submit'  		=> "Submit Report",
'reportf_message' 		=> "<strong>Enter your report</strong><br /><br />Please note: The moderator will be made aware of the link to the post and the topic title.<br /><br />This form is to be used ONLY for reporting objectional content, etc and is not to be used as a method of communicating with moderators for other reasons.",
'reportf_topic'   		=> "Topic Title",
'reportf_subject' 		=> "Reported Post from",
'reportf_redirect' 		=> "The report has been submitted, returning you to the topic",

/************************************
* BLOG LANG BITS
*
* @desc Shows language for BLOG REPORTS
* @since 10001
*************************************/
'reportb_title'   		=> "Report this entry to a moderator",
'reportb_submit'  		=> "Submit Report",
'reportb_message' 		=> "<strong>Enter your report</strong><br /><br />Please note: The moderator will be made aware of the link to the post and the entry title.<br /><br />This form is to be used ONLY for reporting objectional content, etc and is not to be used as a method of communicating with moderators for other reasons.",
'reportb_topic'   		=> "Entry Title",
'reportb_subject' 		=> "Reported Post from",
'reportb_redirect' 		=> "The report has been submitted, returning you to the blog",
'entry'					=> "Entry",
'entry_comment'			=> "Comment",
'link_blog'				=> "Blog", // Since 10019
'home_blog'				=> "Forum Blogs", // Since 10019

/************************************
* GALLERY LANG BITS
*
* @desc Shows language for GALLERY REPORTS
* @since 10001
*************************************/
'reportg_title'   		=> "Report this image to a moderator",
'reportg_submit'  		=> "Submit Report",
'reportg_message' 		=> "<strong>Enter your report</strong><br /><br />Please note: The moderator will be made aware of the link to the image and the members gallery.<br /><br />This form is to be used ONLY for reporting objectional content, etc and is not to be used as a method of communicating with moderators for other reasons.",
'reportg_topic'   		=> "Image Caption",
'reportg_subject' 		=> "Reported Image from",
'reportg_redirect' 		=> "The report has been submitted, returning you to the gallery",

/************************************
* DOWNLOAD LANG BITS
*
* @desc Shows language for DOWNLOAD REPORTS
* @since 10001
*************************************/
'reportd_title'   		=> "Report this submission to a moderator",
'reportd_submit'  		=> "Submit Report",
'reportd_message' 		=> "<strong>Enter your report</strong><br /><br />Please note: The moderator will be made aware of the link to the submission.<br /><br />This form is to be used ONLY for reporting objectional content, etc and is not to be used as a method of communicating with moderators for other reasons.",
'reportd_topic'   		=> "Submission Title",
'reportd_subject' 		=> "Reported submission from",
'reportd_redirect' 		=> "The report has been submitted, returning you to the download",

/************************************
* OTHER LANG BITS
*
* @desc Shows language for OTHER PARTS
* @since 10001
*************************************/
'reporting_a_post'		=> "Reporting a Post",
'reportmanager'			=> "[AH22] Report Manager",
'categories'			=> "Categories",
'categoriesf_detail'	=> "Here are some categories the Board Administrator has set up on this system.<br />Please fill out as many as possible referring to this post.",
'reporting_a_blog'		=> "Reporting a Blog Entry",
'blog_title'			=> "Blogs",
'reportingcommenttomod' => "Report this comment to a moderator",
'memberbar1'			=> "New Report",
'memberbar2'			=> "New Reports",
'report_tab'			=> "REPORTS",
'report_link'			=> "Go to [AH22] Report Manager",
'report_main_title'		=> "Report Manager",
'report_overview'		=> "Oustanding Reports",
'report_completed'		=> "Completed Reports",
'forumside_title'		=> "[AH22] Report Manager",
'options'				=> "Options",
'by'					=> "&nbsp;by&nbsp;",
'boardalert_link'		=> "Board Alert",
'boardalert_desc'		=> "<strong>Board Alert?</strong><br />If this is set to ON, you will receive a MyAssistant popup everytime a report is made. You will also receive one each time you login.",
// NO LONGER USED (10007) 'boardalerton_link'		=> "Turn Board Alert ON",
// NO LONGER USED (10007) 'boardalerton_desc'		=> "You currently have the Board Alert function set to OFF, this means when a new report is submitted, you will have no way of knowing apart from the increasing number of New Reports in your Member-bar. If this is set
// NO LONGER USED (10007) to on, you will receive a MyAssistant popup everytime a new report is submitted, this will help you keep informed better.",
'redirect_thanks'		=> "We are now taking you to your selected destination",
'reports_updated'		=> "Thank you, the selected reports have now been updated",					
'nonerow'				=> "There are currently no reports in this section. That can only be good :)",
'more'					=> "MORE",

'message_header'		=> "[AH22] Report Manager - Administrator Message", // Since 10007
'by2'					=> "By&nbsp;", // Since 10007
'on2'					=> "&nbsp;on&nbsp;", // Since 10007
'save'					=> "Save Settings", // Since 10007
'pm_desc'				=> "<strong>PM Alert?</strong><br />If this is set to ON, every time a Report is made, you will receive a PM giving a brief overview of the Report.", // Since 10007

'nocomments'			=> "<em>None</em>", // Since 10010
'archived'				=> "Archived", // Since 10010
'completed'				=> "Completed", // Since 10010
'undealt'				=> "Undealt Report", // Since 10010
'review'				=> "Under Review", // Since 10010
'summarynone'			=> "No information entered", // Since 10010
'error_doesntexist'		=> "This report doesnt even exist! Go to your room, your annoying me!", // Since 10010
'error_noid'			=> "If you want to get somewhere in life, you do actually have to do things, now this time maybe you could try and add a ID?", // Since 10010
'error_noletters'		=> "You cannot have letters in a number you fool, go back to school!", // Since 10010

'email_desc'			=> "<strong>Email Alert?</strong><br />If this is set to ON, every time a Report is made, you will receive a email giving a full informative report of the Report.", // Since 10012
'report_subject'		=> "Reported post from", // Since 10012

'view_more'				=> "(View more)", // Since 10013
'blank_comment'			=> "If you try writing something in the box, we may get somewhere...", // Since 10013
'forum'					=> "Forum", // Since 10013
'topic_title'			=> "Topic Title", // Since 10013
'post_title'			=> "Post", // Since 10013

'nocommentsexplained'	=> "<em>There are no more comments for this Report</em>...<br />Seriously there aren't!", // Since 10018
'by21'					=> "&nbsp;by", // Since 10018

'mark_as'				=> "Mark Selected As", // Since 10019
'or_mark_as'			=> "OR Mark As", // Since 10019
'update_checked'		=> "Update Selected Reports", // Since 10019
'view_outstanding'		=> "View outstanding Reports", // Since 10019
'view_completed'		=> "View completed Reports", // Since 10019
'go'					=> "Go!", // Since 10019

'search_open'			=> "Toggle Search Options", // Since 10020
'filter'				=> "Filter da Reports!", // Since 10020
'nocommentsatall'		=> "There are no comments for this report", // Since 10020
'filter_addon'			=> "Filter by Addon (Section)", // Since 10020
'forums'				=> "Forums", // Since 10020
'filter_time'			=> "Filter by Report Date", // Since 10020
'filter_addon_label'	=> "Addons", // Since 10020
'filter_time_label'		=> "Time", // Since 10020
'filter_time_day'		=> "1 day ago", // Since 10020
'filter_time_week'		=> "1 week ago", // Since 10020
'filter_time_weeks'		=> "2 weeks ago", // Since 10020
'filter_time_month'		=> "1 month ago", // Since 10020
'updating_preferences'	=> "Updating preferences", // Since 10102
'adding_comment'		=> "Adding comment", // Since 10102

/*************************************
* REPORT WRAPPER LANG BITS
*
* @desc Shows language for REPORT WRAPPER
* @since 10001
*************************************/
'report_title'			=> "Title",
'report_by'				=> "Reported by",
'report_updated'		=> "Last Updated",
'report_comments'		=> "Comments",
'report_viewing_one'	=> "[AH22] Report Manager - Viewing a Report",
'report_options'		=> "[AH22] Report Manager - Options",
'report_where'			=> "Section / Addon", // Since 10020

/*************************************
* TABS LANG BITS
*
* @desc Shows language for TABS
* @since 10001
*************************************/
'tab_info'				=> "Overview",
'tab_more'				=> "Report Content",
'tab_comments'			=> "Comments",
'tab_add-comments'		=> "Add a Comment",
'tab_options'			=> "Options", // Since 10008
'tab_settings'			=> "Your Settings", // Since 10010

/*************************************
* TAB INFO LANG BITS
*
* @desc Shows language for TAB INFO
* @since 10001
*************************************/
'info_title'			=> "Title",
'info_severity_status'	=> "Severity/Status",
'info_status'			=> "Where",
'info_reportedon'		=> "Reported on",
'info_updatedon'		=> "Updated by",
'info_report'			=> "Report",
'info_summary'			=> "Summary",
'info_word_reported'	=> "&nbsp;reported",

/*************************************
* ONLINE LIST LANG BITS
*
* @desc Shows language for ONLINE LIST
* @since 10020
*************************************/
'report_location_new'		=> "Viewing Outstanding Reports",
'report_location_old'		=> "Viewing Completed Reports",
'report_location_reporting' => "Reporting a Post",

);

?>